packages.constraint.path=/home/aberge/TopcasedWorkspace/chhpd-validator-model/tmp/xml/
sample.path=/home/aberge/TopcasedWorkspace/chhpd-validator-jar/src/test/resources/searchRequestSample.xml
java.typeconversion.OutputStream=java.io.OutputStream
constraints.path=/home/aberge/TopcasedWorkspace/chhpd-validator-model/constraints/
workspace.path=/home/aberge/TopcasedWorkspace/
gen.comment.date=false
tmp.path=/home/aberge/TopcasedWorkspace/chhpd-validator-model/tmp/
ocl2java.path=/home/aberge/.m2/repository/net/ihe/gazelle/ocl2java/1.1.4/ocl2java-1.1.4.jar
